<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
        <meta name="description" content="">
        <meta name="author" content="">
        <link rel="icon" href="https://storage.googleapis.com/podit-169717.appspot.com/favicon/unnamed.png">

        <title>Admin PODit</title>
        <link href='https://fonts.googleapis.com/css?family=Open+Sans' rel='stylesheet'  type='text/css'>
  

        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css">




        <link href="https://fonts.googleapis.com/css?family=Lato" rel="stylesheet" type="text/css">
        <link href="https://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet" type="text/css">

           <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/messenger/1.5.0/css/messenger.css">
    <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/messenger/1.5.0/css/messenger-theme-flat.css">



        <link rel="stylesheet" href="../static/css/bootstrap-datetimepicker.min.css"/>

        <link rel="stylesheet" href="../static/css/jquery.skeduler.css"/>
        <!-- FIREBASE -->


        <link type="text/css" rel="stylesheet" href="https://www.gstatic.com/firebasejs/ui/live/0.5/firebase-ui-auth.css">

        <link href="https://cdn.datatables.net/1.10.13/css/jquery.dataTables.min.css" rel="stylesheet">

        <link href="https://cdn.datatables.net/responsive/1.0.7/css/responsive.dataTables.min.css" rel="stylesheet">

        <link href="https://cdn.datatables.net/select/1.2.1/css/select.dataTables.min.css" rel="stylesheet">

        <link href="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.6-rc.0/css/select2.min.css" rel="stylesheet" />

        <link type="text/css" rel="stylesheet" href="../static/css/style.css">
        <link rel="stylesheet" href="../static/css/timetablejs.css">

        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/fullcalendar/3.7.0/fullcalendar.min.css">

        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/fullcalendar/3.7.0/fullcalendar.print.css">
        <link type="text/css" rel="stylesheet" href="/static/css/client/gallery.css?v=1213">
 {% block style_sheets %}
    
    {% endblock %}


    </head>
    <body>

        <nav style="background:#433c3d;" class="navbar navbar-default">
            <div class="container-fluid">
                <div class="navbar-header">
                    <a class="navbar-brand" href="/">PODit</a>
                </div>

                <ul class="nav navbar-nav navbar-right">
                    <!--

<li><a id="login_button_div" style="color:white; display: none;" href="/sign-in"><span style="color:#f4c535;" class="glyphicon glyphicon-log-in"></span> Login / Register</a></li>
-->
                </ul>
            </div>
        </nav>


        <div id="logged-out">
            <div id="firebaseui-auth-container"></div>
        </div>
        <div id="logged-in">


            <nav id="menu" style="background:#433c3d;" class="navbar navbar-inverse sidebar" role="navigation">
                <div class="container-fluid">
                    <!-- Brand and toggle get grouped for better mobile display -->
                    <div class="navbar-header">
                        <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-sidebar-navbar-collapse-1">
                            <span class="sr-only">Toggle navigation</span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                        </button>

                    </div>
                    <!-- Collect the nav links, forms, and other content for toggling -->
                    <div class="collapse navbar-collapse" id="bs-sidebar-navbar-collapse-1">
                        <ul class="nav navbar-nav">



                            <li class="admin_list_items" ><a href="/stats">Stats<span style="font-size:16px;" class="pull-right hidden-xs showopacity glyphicon glyphicon-stats"></span></a> </li>

                            <li  class="dropdown admin_list_items">


                                <a class="dropdown-toggle" data-toggle="dropdown">Units <span class="caret"></span>
                                    <span style="font-size:16px;" class="pull-right hidden-xs showopacity glyphicon glyphicon-cog"></span>
                                </a>
                                

                                <ul class="dropdown-menu forAnimate" role="menu">
                                    <li><a href="/base-stations">Base stations</a></li>
                                    <li><a href="/deliveries">Deliveries</a></li>
                                  <!--   <li><a href="/archived-deliveries">Past deliveries</a></li> -->
                                    <li><a href="/units">Manage</a></li>
                                    <li><a href="/units/prices">Settings</a></li>
                                    <li><a href="/units/logins">Item logger</a></li>
                                    <li class="divider"></li>
                               
                                </ul>
                            </li>

                       


                            <li class=""><a href="/unit-logs">Unit logs<span style="font-size:16px;" class="pull-right hidden-xs showopacity glyphicon glyphicon-list "> </span></a></li>



                            <li class=""><a href="/payments">Payments<span style="font-size:16px;" class="pull-right hidden-xs showopacity glyphicon glyphicon-euro "> </span></a></li>
                            
   
                            <li class="admin_list_items"><a href="/users">Users<span style="font-size:16px;" class="pull-right hidden-xs showopacity glyphicon glyphicon-user "> </span></a></li>

                            <li class="admin_list_items"><a href="/new-user">Add new user<span style="font-size:16px;" class="pull-right hidden-xs showopacity glyphicon glyphicon-user "></span></a> </li>

                            <li class="admin_list_items"><a href="/management/web-store">Other products<span style="font-size:16px;" class="pull-right hidden-xs showopacity glyphicon glyphicon-gift "> </span></a></li>

                              <li class="admin_list_items"><a href="/promos">Promos<span style="font-size:16px;" class="pull-right hidden-xs showopacity glyphicon glyphicon-gift "> </span></a></li>

                            <li class="admin_list_items" ><a href="/blogs">Blogger<span style="font-size:16px;" class="pull-right hidden-xs showopacity glyphicon glyphicon-edit"></span></a> </li>

                            <li class="admin_list_items" ><a href="/gallery">Gallery<span style="font-size:16px;" class="pull-right hidden-xs showopacity glyphicon glyphicon-th"></span></a> </li>


                            <li class="admin_list_items" ><a href="/exporter">Exporter<span style="font-size:16px;" class="pull-right hidden-xs showopacity glyphicon glyphicon-th-list"></span></a> </li>
                            <li><a id="sign-out">Sign out</a></li>

                           
                        </ul>
                    </div>
                </div>
            </nav>
            <div class="main">

                <div style="display: none;" id="server-msg-div">
                    <div class="alert alert-success">
                        <strong id="server_msg_header"></strong>
                        <p id="server_msg"></p>
                    </div>
                </div>
                {% block content %}

                {% endblock %}
            </div>
        </div>

        <br><br>
   

   <!-- jQuery library -->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>

<!-- Latest compiled JavaScript -->
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script>


        <script type="text/javascript" src="../static/js/moment.js"></script>

        <script type="text/javascript" src="../static/js/bootstrap-datetimepicker.min.js"></script>


        <script src="https://www.gstatic.com/firebasejs/3.2.1/firebase.js"></script>
        <script src="https://www.gstatic.com/firebasejs/3.1.0/firebase-app.js"></script>
        <script src="https://www.gstatic.com/firebasejs/3.1.0/firebase-auth.js"></script>
        <script src="https://www.gstatic.com/firebasejs/ui/live/0.5/firebase-ui-auth.js"></script>


      

        <script src="../static/js/maps.js"></script>

        <script src="https://cdn.datatables.net/1.10.13/js/jquery.dataTables.min.js"></script>
        <script src="https://cdn.datatables.net/responsive/1.0.7/js/dataTables.responsive.min.js"></script>
        <script src="https://cdn.datatables.net/plug-ins/1.10.13/dataRender/datetime.js"></script>


      <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/messenger/1.5.0/js/messenger.js"></script>
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/messenger/1.5.0/js/messenger-theme-flat.js"></script>


  <script src="../static/js/fire_base_auth.js?v={{js_version}}"></script>
        <script src="../static/js/admin_main.js?v={{js_version}}"></script>
        <script src="../static/js/jquery.skeduler.js"></script>
        <script src="../static/js/timetable.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.6-rc.0/js/select2.min.js"></script>
        {% block scripts %}

        {% endblock %}

        <script>


            Messenger.options = {
                extraClasses: 'messenger-fixed messenger-on-bottom messenger-on-left',
                theme: 'flat'
            };

              {% with messages = get_flashed_messages(with_categories = true) %} {% if messages %} {% for category, message in messages %}
            //displayServerMessageFromFlash('{{message}}', '{{category}}')
            Messenger().post({
                message: '{{ message }}',
                type: '{{ category }}',
                showCloseButton: true
            }); 
        {% endfor %} 
        {% endif %}
        {% endwith %}

        </script>



    </body>
</html>
